Summary: Portuguese files for aspell.
Name: aspell-pt
Version: 0.1
Release: 2
Group: Applications/Text
Source:  http://natura.di.uminho.pt/~jj/SOURCES/aspell.port.tgz
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell, perl, grep
Obsoletes: ispell-portuguese

%description
A Portuguese dictionary for use with aspell, a spelling checker.


%prep
%setup -q -n portugues

%build
LC_ALL=pt_PT make

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 portugues $RPM_BUILD_ROOT/usr/lib/aspell/
ln -s portugues $RPM_BUILD_ROOT/usr/lib/aspell/portuguese
install -m 0644 portugues_phone.dat portugues.dat $RPM_BUILD_ROOT/usr/share/aspell
ln -s portugues_phone.dat $RPM_BUILD_ROOT/usr/share/aspell/portuguese_phone.dat
ln -s portugues.dat $RPM_BUILD_ROOT/usr/share/aspell/portuguese.dat

echo "/usr/lib/aspell/portugues" > $RPM_BUILD_ROOT/usr/share/pspell/pt-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README 
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Mon Jul 30 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/Danish/Portuguese/ in summary (#50224)

* Wed Jun 27 2001 Trond Eivind Glomsrd <teg@redhat.com>
- First RPM

